Bug 112842 - /etc/alchemist is not owned by alchemist package
/etc/alchemist is not owned by alchemist package
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: alchemist (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-03 14:24 EST by W. Michael Petullo
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version: 1.0.29-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-06 06:21:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-01-03 14:24:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/etc/alchemist is not owned by the alchemist package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qif /etc/alchemist/
file /etc/alchemist is not owned by any package
[mike@imp mike]$ rpm -q alchemist
alchemist-1.0.28-1

Additional info:
Comment 1 Miloslav Trmac 2004-01-03 17:44:13 EST
Triage->Easyfix

Note You need to log in before you can comment on or make changes to this bug.